@font-face {
  font-family: "io"; /* Project id 5128352 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5128352_ugteick7t8.woff2?t=1771863753076') format('woff2'),
       url('//at.alicdn.com/t/c/font_5128352_ugteick7t8.woff?t=1771863753076') format('woff'),
       url('//at.alicdn.com/t/c/font_5128352_ugteick7t8.ttf?t=1771863753076') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-tubiaozhizuomoban_louying:before {
  content: "\e605";
}

.io-zongcai-:before {
  content: "\e611";
}

.io-zhuti:before {
  content: "\e627";
}

.io-tab2:before {
  content: "\e600";
}

.io-daohang_014:before {
  content: "\e73f";
}

.io-zhuti1:before {
  content: "\e68d";
}

.io-zibll-favicon:before {
  content: "\e601";
}

